# Generated by Django 3.1.2 on 2021-03-09 10:51

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('article', '0008_auto_20210309_1047'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='article',
            name='cover_image_url',
        ),
        migrations.AddField(
            model_name='article',
            name='cover_image',
            field=models.ImageField(height_field=200, help_text='Enter an image url for the article', null=True, upload_to='images/', width_field=200),
        ),
    ]
